BODY {
	SCROLLBAR-FACE-COLOR: #b7cece;
	SCROLLBAR-HIGHLIGHT-COLOR: #a5c5c5;
	SCROLLBAR-SHADOW-COLOR: #8ebbbb;
	SCROLLBAR-ARROW-COLOR: #374545;
	SCROLLBAR-track-COLOR: #f1fcfc;
	scrollbar-dark-shadow-color: #588787;
	scrollbar-3d-light-color: #658585;
}
a.topmenu {
	FONT-SIZE: 12px;
	COLOR: #456969;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.topmenu:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.more {
	FONT-SIZE: 10px;
	COLOR: #ffffff; FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
}
A.more:hover {
	COLOR: yellow;
	TEXT-DECORATION: none;
}
A.more {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.head {
	FONT-SIZE: 10px;
	COLOR: #0067cf;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none
}
.cmenu{
	font-family:Tahoma;
	font-size:13px;
	color:#486666;
	text-decoration:underline;
	font-weight:bolder;
	text-align:center;
}
a.cmenu {
	text-align:center;
	font-family:Tahoma;
	FONT-SIZE: 12px;
	COLOR: #486666;
	TEXT-DECORATION: underline;
	font-weight:bold;
}
A.cmenu:hover {
	COLOR: #b65105;
	TEXT-DECORATION: underline
}
a.dmenu{
	font-family:Tahoma;
	font-size:12px;
	color:#6d9898;
	text-decoration:underline;
	font-weight:bold;
}
a.dmenu:hover{
	color:#b65105;
	text-decoration:underline;
}	
A.csmenu:hover {
	COLOR: #317463;
	TEXT-DECORATION: none;
}
a.csmenu:active{
	color:#317463;
	text-decoration:underline;
}
A.csmenu {
	font-family:Tahoma;
	font-size:11px;
	COLOR: #83a19a;
	TEXT-DECORATION: none;
	font-weight:bold;
}
a.cbmenu {
	FONT-SIZE: 12px;
	COLOR: #b65105;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.cbmenu:hover {
	COLOR: orange;
	TEXT-DECORATION: underline;
}
.cbmenus {
	FONT-SIZE: 10px;
	COLOR: #b65105;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.name{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#5d7e7e;
}
a.name{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#5d7e7e;
	text-decoration:none;
}
a.name:hover{
	text-decoration:none;
}
.desc{
	font-family:Tahoma;
	font-size:11px;
	color:#244747;
}
.head{
	font-family:veranda;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.price{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#990000;
}
.best{
	font-family:Tahoma;
	font-weight:bold;
	font-size:12px;
	color:#b65105;
}
a.det{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
a.det:hover{
	text-decoration:none;
}
.cont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.cont1{
	font-family:tahoma;
	font-size:12px;
	color:#5d7e7e;
	font-weight:bold;
}
.new{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
.catalogue{
	font-family:arial;
	font-size:19px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
.border{
	border-bottom:#cccccc 1px solid;
	border-top:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
}
.border2{
	border-bottom:#eceded 1px solid;
	border-top:#eceded 1px solid;
	border-left:#eceded 1px solid;
	border-right:#eceded 1px solid;
}
.about{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.dethead{
	font-family:Tahoma;
	font-size:12px;
	color:#b65105;
	font-weight:bold;
}
.mainhead{
	font-family:tahoma;
	font-weight:bold;
	font-size:22px;
	color:#b65105;
}
input,textarea,select{
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}
.star{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	font-weight:bold;
}
.line{
	font-family:Tahoma;
	font-size:11px;
	color:#5d7e7e;
}
.heading{
	font-family:"Berlin Sans FB Demi";
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
}
.subjhead{
	font-family:veranda;
	font-size:13px;
	color:#000000;
}
.WebRupee {
	background: transparent url("../images/rupee_red.png") no-repeat;
	background-size: 12px 10px;
	background-position: -2% 60%;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	display: block;
	min-width: 10px;
	line-height: 14px;
    	padding-left: 12px;
	float: left;
	clear: both;
	
}
